/* Forms - Resource Center */
#aw-emsforms-node-emsform .form-control{
    width:300px;
    display:inline-block;
}
#aw-emsforms-node-emsform label{
    width:200px;
}
.resource-center{
    float:left;
    margin:0 14px 25px 0;
    background: none!important;
}
#aw-emsforms-node-emsform .form-wrapper {
    border: 0;
}
#aw-emsforms-node-emsform .form-wrapper .fieldset-wrapper {
    padding:15px 0;
}
#aw-emsforms-node-emsform .help-block {
    display:none;
}
#aw-emsforms-node-emsform .form-item {
    margin-bottom:10px;
}

/* Forms - Page */
.ems-form .form-control{
    width:200px;
    display:inline-block;
}
.ems-form label{
    width:200px;
}
.ems-form .form-wrapper {
    border: 0;
}
.ems-form .form-wrapper .fieldset-wrapper {
    padding:15px 0;
}
.ems-form .help-block {
    display:none;
}
.ems-form .form-item {
    margin-bottom:10px;
}

/* Forms - Page */
.pane-emsforms-pane .form-control{
    width:200px;
    display:inline-block;
}
.pane-emsforms-pane label{
    width:200px;
}
.pane-emsforms-pane .form-wrapper {
    border: 0;
}
.pane-emsforms-pane .form-wrapper .fieldset-wrapper {
    padding:15px 0;
}
.pane-emsforms-pane .help-block {
    display:none;
}
.pane-emsforms-pane .form-item {
    margin-bottom:10px;
}

#aw-emsforms-node-emsform .emsnewsmakelablelonger label {
    width: auto;
}
.form-item-FormsDefinition-message label {
  vertical-align:top;
}
.form-item-FormsDefinition-message .form-textarea-wrapper {
 display:inline-block;
}
.form-item-FormsDefinition-message .grippie {
  display:none !important;
}